<?xml version="1.0"?>
<root>
	<emulator>
		<item name="common.cab" md5="1" />
		<item name="x86.msi" md5="1" />
		<item name="amd64.msi" md5="1" />
	</emulator>
	<apk>
		<item name="demo-release.apk" md5="e43e3be5873acba060fc50b087e3ac9c" />
	</apk>
</root>
